<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Ansprechpartner</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->

      <h3 id="bodenrichtwerte">Bodenrichtwerte</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Albers</td>
            <td>Immo</td>
            <td>363</td>
            <td>204</td>
          </tr>
          <tr>
            <td>Rogowski</td>
            <td>Doris</td>
            <td>373</td>
            <td>211</td>
          </tr>
        </tbody>
      </table>

      <h3 id="elster">Datenbanken des Bureau van Dijk (BvD))</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Roskam</td>
            <td>Hanna-Lena</td>
            <td>360</td>
            <td>203</td>
          </tr>
        </tbody>
      </table>

      <h3 id="dolmetscher">Dolmetscher</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
          <th>Sprache</th>
        </thead>
        <tbody>
          <tr>
            <td>Fleßner</td>
            <td>Ulrike</td>
            <td>639</td>
            <td>A173</td>
            <td>Niederländisch</td>
          </tr>
          <tr>
            <td>Eenboom</td>
            <td>Bernhard</td>
            <td>437</td>
            <td>414</td>
            <td>Niederländisch</td>
          </tr>
          <tr>
            <td>Macherey</td>
            <td>Sandra</td>
            <td>600</td>
            <td>033</td>
            <td>Dänisch</td>
          </tr>
          <tr>
            <td>Boelsen</td>
            <td>Ingo</td>
            <td>135</td>
            <td>172</td>
            <td>Dänisch</td>
          </tr>
          <tr>
            <td>Heyrmann</td>
            <td>Viktoria</td>
            <td>655</td>
            <td>A157</td>
            <td>Russisch</td>
          </tr>
          <tr>
            <td>Leontjew</td>
            <td>Valerie</td>
            <td>648</td>
            <td>A177</td>
            <td>Russisch</td>
          </tr>
        </tbody>
      </table>

      <h3 id="elster">ELSTER</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Albert</td>
            <td>Olaf</td>
            <td>583</td>
            <td>153</td>
          </tr>
          <tr>
            <td>Müller</td>
            <td>Stefan</td>
            <td>524</td>
            <td>058</td>
          </tr>
        </tbody>
      </table>

      <h3 id="ebilanz">E-Bilanz</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Campen</td>
            <td>Birgit</td>
            <td>429</td>
            <td>407</td>
          </tr>
          <tr>
            <td>Niewerth</td>
            <td>Wiebke</td>
            <td>113</td>
            <td>070</td>
          </tr>
        </tbody>
      </table>

      <h3 id="elost">EloSt</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Campen</td>
            <td>Birgit</td>
            <td>429</td>
            <td>407</td>
          </tr>
          <tr>
            <td>Kolthoff</td>
            <td>Marianna</td>
            <td>561</td>
            <td>163</td>
          </tr>
          <tr>
            <td>Niewerth</td>
            <td>Wiebke</td>
            <td>113</td>
            <td>070</td>
          </tr>
          <tr>
            <td>Pruin</td>
            <td>Ingo</td>
            <td>306</td>
            <td>003</td>
          </tr>
        </tbody>
      </table>

      <h3 id="homepage">Homepage</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Folke</td>
            <td>Alfred</td>
            <td>320</td>
            <td>001</td>
          </tr>
          <tr>
            <td>Janssen</td>
            <td>Johann</td>
            <td>447</td>
            <td>507</td>
          </tr>
          <tr>
            <td>Willems</td>
            <td>Andreas</td>
            <td>441</td>
            <td>503</td>
          </tr>
        </tbody>
      </table>

      <h3 id="internet">Internet</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Albers</td>
            <td>Immo</td>
            <td>369</td>
            <td>204</td>
          </tr>
          <tr>
            <td>Folke</td>
            <td>Alfred</td>
            <td>320</td>
            <td>001</td>
          </tr>
          <tr>
            <td>Janssen</td>
            <td>Johann</td>
            <td>447</td>
            <td>507</td>
          </tr>
          <tr>
            <td>Nesvera</td>
            <td>Werner</td>
            <td>621</td>
            <td>A164</td>
          </tr>
        </tbody>
      </table>

      <h3 id="linux">Suse Linux und OpenOffice</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Becker</td>
            <td>Hermann</td>
            <td>444</td>
            <td>505</td>
          </tr>
          <tr>
            <td>Folke</td>
            <td>Alfred</td>
            <td>320</td>
            <td>001</td>
          </tr>
          <tr>
            <td>Janssen</td>
            <td>Johann</td>
            <td>447</td>
            <td>507</td>
          </tr>
          <tr>
            <td>Nesvera</td>
            <td>Werner</td>
            <td>621</td>
            <td>A164</td>
          </tr>
        </tbody>
      </table>

      <h3 id="thunderbird">Thunderbird (E-Mail)</h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Albers</td>
            <td>Immo</td>
            <td>369</td>
            <td>204</td>
          </tr>
          <tr>
            <td>Becker</td>
            <td>Hermann</td>
            <td>444</td>
            <td>505</td>
          </tr>
          <tr>
            <td>Folke</td>
            <td>Alfred</td>
            <td>320</td>
            <td>001</td>
          </tr>
          <tr>
            <td>Janssen</td>
            <td>Johann</td>
            <td>447</td>
            <td>507</td>
          </tr>
          <tr>
            <td>Müller</td>
            <td>Stefan</td>
            <td>524</td>
            <td>058</td>
          </tr>
          <tr>
            <td>Nesvera</td>
            <td>Werner</td>
            <td>621</td>
            <td>A164</td>
          </tr>
        </tbody>
      </table>

      <h3 id="zauber">
        Zauber, Zoll, Finanzkontrolle Schwarzarbeit und zwischenstaatliche Hilfe in USt-Sachen
      </h3>
      <table class="table">
        <thead>
          <th>Name</th>
          <th>Vorname</th>
          <th>Telefon</th>
          <th>Zimmer</th>
        </thead>
        <tbody>
          <tr>
            <td>Schoormann</td>
            <td>Hendric</td>
            <td>223</td>
            <td>234</td>
          </tr>
        </tbody>
      </table>













    <!-- das wars -->
    </div>
  </div>
</section>

